<%- include('./partials/header')%>
<%- include('./partials/file-start') %>
<div>
    <h1>Kontakt</h1>
    <div class="row">
        <div class="col">
            <div>Lukáš Matuška</div>
            <div>Administrátor a vývojář webové aplikace</div>
            <a href="milto:lukynmatuska@gmail.com"><i class="fas fa-at"></i> Napsat Email</a>
        </div>
    </div>
</div>
<%- include('./partials/footer') %>
<%- include('./partials/file-end') %>
